Loading...
Searching...
No Matches
TestRunner.h File Reference
`#include <cxxtest/TestListener.h>`
`#include <cxxtest/RealDescriptions.h>`
`#include <cxxtest/TestSuite.h>`
`#include <cxxtest/TestTracker.h>`

Go to the source code of this file.

## Data Structures

class | CxxTest::TestRunner
class | CxxTest::TestRunner::StateGuard
class | CxxTest::TestRunner::WorldGuard

## Namespaces

namespace | CxxTest

## Functions

void | CxxTest::initialize ()